[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libgtk-1.1 error

*-Charles Collicutt <charles@collicutt.demon.co.uk>
| On Fri, 11 Dec 1998, Adam Shand wrote:
| > badger(larry)> gxsnmp &
| > gxsnmp: error in loading shared libraries
| > libgtk-1.1.so.2: cannot open shared object file: No such file or directory
| I thought that was just me, I get that too. Means I can't run balsa either
| :(

The reason is that the latest gtk in Debian is 1.1.5 (?), but many
apps haven't been recompiled for this. Check www.debian.org/Bugs and
see if this has already been reported against the package. If not,
report it. This is an unfortunate accident that we hope won't
happen again.

The maintainer of balsa and yagirc is a lazy bum, but he promises to
release new versions before he leaves for christmas on Sunday.

The only way tcsh "rocks" is when the rocks are attached to its feet
in the deepest part of a very deep lake.             (Linus Torvalds)
olet@ifi.uio.no   [-: .elOle. :-]   olet@debian.org

Reply to: